/* CSS Document for Factree website (created by Peter Dunlop - November 2008) */

/* General tag overrides to stop inconsitences between browers  */

body	{
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	/*color: #70695A;*/
	color: #555555;
	font-size: 12px; 
	text-align: center;
	background-color: #837560;
}

/*Text definitions*/

h1, h2, h3, h4, h5, h6	{
	margin: 0px 0px 5px 0px;
	padding: 10px 0px 0px 0px;
	color:  #993333;
	font-weight: bold;
}

h1	{
	font-size: 18px;
}
h2	{
	font-size: 16px;
}
h3	{
	font-size: 15px;
}
h4	{
	font-size: 14px;
}
h5	{
	font-size: 13px;
}
h6	{
	font-size: 10px;
}
p	{
	padding-top: 10px;
	margin: 0px;
}

/*Table definitions*/

table, tr, th, td	{
	padding: 0px;
	margin: 0px auto;
	border-style: none;
	font-size: 12px;
}

/*Link definitions*/

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #CC9900;
}
a:active {
	text-decoration: none;
}

/* SPECIFIC PAGE ID SECTIONS */

#wrapper {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border:0;
	width: 980px;
	background: #FFFFFF url("../images/layout/bg_page_grey.jpg") repeat-y;
	/*color: #575757;*/
	/*color: #70695A;*/
}

/* Page header area */

#header {
	margin: 0px 10px;
	border-bottom: solid #666666 thick;
	background: url("../images/layout/header.jpg") right no-repeat ;
	height:100px;
}
#header h1	{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #003366;
	margin: 20px 0px 0px 200px;
	padding: 10px 0px;
	width: 500px;
	/*visibility: hidden;*/
}
#header img	{
	float: left;
	padding: 0px;
	margin: 5px 10px 0px 10px;
}
#header form	{
	float: right;
	margin: 5px 5px 0px 0px;
	clear: right;
}
#content	{
	margin: 0px;
}	
#content p	{
	line-height: 16px;
	/*color: #555555;*/
}

/* Navigation Links */

#menu	{
	margin: 10px 10px 0px 20px;
	padding: 0px;
	width: 150px;
	float: left;
}
#menu ul	{
	list-style: none;
	padding: 0px;
	margin: 0px;
}
#menu li	{
	float: left;
	width: 150px;	
}
#menu a	{
	display: block;
	font-size: 110%;	
	font-weight: bold;
	padding: 7px 0px;
	text-align: center;
	text-decoration: none;
	background-image: url(../images/layout/buttons_green.jpg); 	
	background-repeat: repeat-x;
}
#menu a:link { 
	color: #FFFFFF;
}
#menu a:visited { 
	color: #FFFFFF;
}
#menu a:hover {  
	color: #EEEEEE;
	text-decoration: underline;
}
#menu a:active, #menu a:focus {  
	color: #EEEEEE;
}

/* Sub-navigation items */

#menu	ul li ul	{
	list-style: none;
	padding: 0px;
	margin: 0px;
}
#menu	ul li ul li	{
	float: left;
	width: 150px;	
}
#menu	ul li ul li a	{
	display: block;
	font-size: 100%;	
	font-weight: normal;
	padding: 5px 0px 5px 10px;
	text-align: left;
	text-decoration: none;
	background-image: none;
	background-color: #EEEEEE;
	border-bottom: #DDDDDD solid 1px;
}
#menu	ul li ul li a:link { 
	color: #006666;
}
#menu	ul li ul li a:visited { 
	color: #666666;
}
#menu	ul li ul li a:hover {  
	color: #FFFFFF;
	background-color: #006666;
	background-image: url(../images/layout/linkarrow.gif);
	background-position: right center;
	background-repeat: no-repeat;
	text-decoration: underline;
	
}
#menu	ul li ul li a:active, #menu	ul li ul li a:focus {  
	color: #FFFFFF;
	background-color: #006666;
}

/* Main page content */

#pagetext	{
	float: left;
	padding: 0px;
	margin: 10px 25px 10px 15px;
	text-align: justify;
	width: 759px;
	clear: right;
}

/* Page footer area */

#footer	{
	clear: both;
	margin: 0px 10px;
	border-top: solid #666666 thick;
	background: url("../images/layout/bg_header.jpg") repeat-y;
	height: 60px;
	font-size: 9px;
}
#footer img	{
	padding: 10px;
}
#trailer img	{
	height: 12px;
	width: 980px;
	padding: 0px;
}

/* General Classes */

.bg_green	{
	background-color: #006633;
	color: #FFFFFF;
	padding: 5px;
}
.bg_lt_green	{
	background-color: #99CC33;
	color: #FFFFFF;
	font-weight: bold;
	padding: 10px;
}
.bg_blue	{
	color: #FFFFFF;
	font-weight: bold;
	background-color: #333399;
	padding: 5px;
}
.bg_lt_blue	{
	color: #333366;
	background-color: #CCFFFF;
	padding: 10px 5px;
}
.bg_red	{
	color: #FFFFFF;
	font-weight: bold;
	background-color: #CC0000;
	padding: 5px;
}
.green_button	{
	background-color: #99CC33;
	float: right;
	color: #FFFFFF;
	font-weight: bold;
	border: #336633 thin;
	padding: 10px;
	display: inline;
}
.redtext	{
	color: #CC0033;
}
.whitetext	{
	color: #FFFFFF;
}
.goldtext	{
	color: #FFD700;
	background-color: #000099;
	border: #666666 2px solid;
	padding: 5px;
	text-align: center;
	font-weight: bold;
}
.dropcap	{
	float: left;
	font-size: 300%;
	margin:  -8px 5px 0 0;
	padding: 0;
	color:#006633;
}
.floatleft	{
	float:left;
	display:inline;
}
.floatright	{
	float:right;
	display:inline;
}
.img_left	{
	float:left;
	display:inline;
	padding: 10px 10px 10px 0px;
}
.img_right	{
	float:right;
	display:inline;
	padding: 10px 8px 10px 10px;
}
.clear	{
	clear: both;
}
.padded_list li	{ 
	padding: 5px;
	font-size: 95%;
}
.padded_image	{
	padding: 0px 5px;
}
.padded_right	{
	text-align: right;
	padding: 20px;
}
.search_button	{
	margin: 0px 0px -4px 0px;
}
.strikethrough	{
	text-decoration: line-through;
	color: #999999;
}

/*Dynamic Table definitions*/

.dynamic_table	{
	font-size: 11px;
}
.dynamic_table tr	{
	padding: 5px;
	margin: 0px;
}
.dynamic_table th	{
	background-color: #333399;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	padding: 7px;
	margin: 0px;
}
.dynamic_table td	{
	padding: 5px;
	margin: 0px;
	text-align: left;
	vertical-align: top;
}
.padded_table tr	{
	padding: 5px;
	margin: 0px;
}
.padded_table td	{
	padding: 15px 5px;
	margin: 0px;
	text-align: left;
	vertical-align: top;
}
.variety_list {
	padding: 0px 5px 7px 0px;
	text-align: left;
}
.variety_list td	{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
}
#gg div a { 
background-image:none; 
position:fixed; 
top:75%; 
left:25%;
 }